IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Pend_Presup_Pedido' )
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'Pend_Presup_Pedido','Cambia a Pendiente el presupuesto','Integer',0,'Si el parametro se encuentra en 1, al anular un pedido se vuelve el estado del comprobante presupuesto asociado a pendiente. Si esta en 0, el estado del presupuesto no se modifica.')
END
GO

